
table#content td.contenido {
	color:#666;
	font-family: Verdana;
	font-size:11px;
}
.mceContentBody{
	color:#666;
	font-family: Verdana;
	font-size:11px;
}

/* headdings */
table#content td.contenido h2, .mceContentBody h2{display:inline;color:#00404f; font-size:12px;font-weight:bold;}
table#content td.contenido h3, .mceContentBody h3{display:inline;color:#00404f; font-size:11px;font-weight:bold;}
table#content td.contenido h4, .mceContentBody h4{display:inline;color:#00404f; font-size:10px;font-weight:bold;}

/* strong / italic */
table#content td.contenido b, .mceContentBody b{color:#666;}

/* form */
table#content td.contenido input, .mceContentBody input{border:1px solid white;background-color:#7e989e;color:#FFF;}
table#content td.contenido select, .mceContentBody select{border:1px solid white;background-color:#7e989e;color:#FFF;}
table#content td.contenido textarea, .mceContentBody textarea{border:1px solid white;background-color:#7e989e;color:#FFF;}

/* link */
table#content td.contenido a, .mceContentBody a{text-decoration:none;color:#666;border-bottom:#666 dotted 1px;}
table#content td.contenido a:hover, .mceContentBody a:hover{border-bottom:#00404f solid 1px; color: #00404f;}

/* table */
table#content td.contenido td, .mceContentBody td{font-family: Verdana;font-size:11px;color:#666;}

/* images */
table#content td.contenido a img, .mceContentBody a img{border:none;}

.mceContentBody a { color: inherit !important; text-decoration: inherit !important; }